.login_box{width: 400px; margin: 0 auto 200px; min-height: 300px; _height:300px;}
.login_box .txz_logo{text-align: center; margin: 23px auto 62px;}
.txz_logo a{display: block; margin-bottom: 8px;}
.login_cont{width: 400px;}
.loginrg_nav{height:48px; position: relative;}
.loginrg_nav a{display: inline-block; font-size: 16px; color: #242223; position: absolute; vertical-align: middle; height: 47px; width: 198px; text-align: center; line-height: 47px; border-top: 1px solid #c7c7c7;border-bottom: 1px solid #e14e47; border-left: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7;}
.loginrg_nav a.zuo{left: 0px;}
.loginrg_nav a.you{left:199px; width:199px;}
.loginrg_nav a.curr{z-index: 100;border:1px solid #e14e47; border-bottom: none;}
.loginrg_nr{width: 398px; border: 1px solid #e14e47; border-top: none; min-height:380px; _height:380px;}
.fillin_box{ width: 344px; padding:30px 0 0 0; margin: 0 auto;}
.login_input{height: 40px; width:327px; border: 1px solid #c7c7c7; padding-left: 15px; color: #242223; font-size: 14px;}
.error_ts{height: 30px; line-height: 30px; font-size:12px; color: #e45632;}
.error_ts img{ vertical-align:-12%; margin-right:6px;}
.jzwj{font-size: 12px; color: #6a6a6a;}
.jzwj a{float: right; color: #6a6a6a;}
.jzwj a:hover{ color: #ff640d;}
.jzwj input{ border: 1px solid #bdbdbf; vertical-align: -12%; margin-right: 8px;}
.login_btton{background: #e84f41; height: 42px; line-height: 42px; text-align: center; width: 344px; color:#fff; font-size: 16px; margin-top: 10px;}
.qqwx{width: 100%; margin-top: 55px;}
.qqwx p{border-bottom: 1px dashed #b2b2b2; position: relative;}
.qqwx p span{display:inline-block;position: absolute; color: #646464; font-size: 14px; width:110px; text-align: center; background: #fff; top: -7px; left: 50%; margin-left: -55px; }
.qqwx_icon{text-align: center; padding:21px 0;}
.regist_yzm{width: 344px;}
.regist_yzm input.yzmtx{width:185px; border: 1px solid #c7c7c7; border-right: none; height: 40px; padding-left: 15px; vertical-align: middle;}
.regist_yzm input.yzmbtn{width:143px; height: 42px; background: #26c7d9; color: #fff; vertical-align: middle;}
.yinsi{font-size: 12px; color: #6a6a6a; padding:10px 0 50px 0;}
.yinsi a{ color: #63ccdf;}
.yinsi a:hover{ color: #ff640d;}
.yinsi input{ border: 1px solid #bdbdbf; vertical-align: -12%; margin-right: 8px;}
.account_back{ margin-bottom: 15px; font-size: 18px; color: #666666;}

.xg_success{text-align: center; font-size:12px; color: #666; padding:40px 0 0 0; line-height: 24px;}
.xg_success p.dian30{font-size:30px; margin-bottom:30px;}
.xg_success p a{ color: #ff6633; text-decoration: underline;}
/*邮箱找回*/
.email_yf{text-align: center; color: #949494; font-size: 12px;}
.email_yf li.one{font-size: 18px; color: #606060;}
.email_yf li.ed4940{font-size: 16px; color: #ed4940; margin:15px 0;}
.email_bdiv{ height: 42px; margin-top:50px;}
.email_bdiv input{height: 42px; background: #e84f41; color: #fff; font-size: 14px; text-align: center; line-height: 42px; width: 165px; vertical-align: middle; }
.email_bdiv a.cxfs{display:inline-block;margin-left:14px; background: #27c6db;height: 42px;line-height: 42px; width: 165px;vertical-align: middle;font-size: 14px; text-align: center; color: #fff;}
.back_btn{display: block; height: 40px; width:342px; border: 1px solid #e14e47; text-align: center; line-height: 42px; color: #e84e4e; margin-top: 20px;}